{
  "type": "create:mechanical_crafting",
  "pattern": [
    "BbbbB",
	"bOOOb",
    "bOROb",
	"bOOOb",
    "BbbbB"
  ],
  "key": {
    "B": {
      "item": "create:brass_casing"
    },
    "b": {
      "item": "create:brass_sheet"
    },
    "O": {
      "item": "minecraft:obsidian"
    },
    "R": {
      "item": "create:refined_radiance"
    }
  },
  "result": {
    "item": "mining_dimension:teleporter"
  }
}